<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Luc 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LK.html">Bible de Jésus-Christ</a><a class="location" href="LK.html">Luc 5</a><a class="prev" href="LK4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK6.html">&gt;</a>
</div></div>
<div class="section chapter LK LK5 fra_bjc fra" dir="ltr" lang="fr" data-id="LK5" data-nextid="LK6" data-previd="LK4">
<div class="c">5</div>
<div class="p">
		<div class="s">L'appel des premiers disciples</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LK5_1" class="v LK5_1" data-id="LK5_1">Or il arriva, comme la foule se pressait contre lui pour entendre la parole d'Elohîm, qu'il se tenait sur le bord du lac de Génésareth.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LK5_2" class="v LK5_2" data-id="LK5_2">Il vit deux bateaux qui étaient au bord du lac, et dont les pêcheurs étaient descendus et lavaient leurs filets.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LK5_3" class="v LK5_3" data-id="LK5_3">Or étant monté dans l'un de ces bateaux qui était à Shim’ôn, il le pria de s'éloigner un peu de terre. Et s'étant assis, du bateau il enseignait les foules.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LK5_4" class="v LK5_4" data-id="LK5_4">Et quand il eut cessé de parler, il dit à Shim’ôn : Avance en profondeur, et lâchez vos filets pour la pêche.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LK5_5" class="v LK5_5" data-id="LK5_5">Et Shim’ôn répondant, lui dit : Maître, nous avons travaillé dur toute la nuit et nous n'avons rien pris, mais sur ta parole<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> je lâcherai les filets.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LK5_6" class="v LK5_6" data-id="LK5_6">Et l’ayant fait, ils capturèrent une grande multitude de poissons, et leur filet se rompait.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LK5_7" class="v LK5_7" data-id="LK5_7">Et ils firent signe à leurs compagnons qui étaient dans l'autre bateau de venir les aider. Et étant venus, ils remplirent les deux bateaux, de sorte qu'ils s'enfonçaient.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LK5_8" class="v LK5_8" data-id="LK5_8">Or Shim’ôn Petros, ayant vu cela, se jeta aux genoux de Yéhoshoua, en lui disant : Seigneur, retire-toi de moi, car je suis un homme pécheur.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LK5_9" class="v LK5_9" data-id="LK5_9">Car la stupeur l'avait saisi, lui et tous ceux qui étaient avec lui, à cause de la prise de poissons qu'ils venaient de faire.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LK5_10" class="v LK5_10" data-id="LK5_10">Et de même que Yaacov et Yohanan, fils de Zabdi<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, qui étaient les compagnons de Shim’ôn. Et Yéhoshoua dit à Shim’ôn : N'aie pas peur ! Désormais ce sont des humains que tu auras à capturer.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LK5_11" class="v LK5_11" data-id="LK5_11">Et quand ils eurent ramené les bateaux à terre, ils abandonnèrent tout et le suivirent.</span>

		<div class="s">Guérison d'un lépreux</div>
		<span class="v-num v-12">12&nbsp;</span><span id="LK5_12" class="v LK5_12" data-id="LK5_12">Et il arriva que, comme il était dans une des villes, voici un homme plein de lèpre, qui voyant Yéhoshoua et tombant sur sa face, le suppliait en disant : Seigneur, si tu veux, tu peux me rendre pur.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LK5_13" class="v LK5_13" data-id="LK5_13">Et ayant étendu la main, il le toucha en disant : Je le veux, sois pur. Immédiatement la lèpre le quitta.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LK5_14" class="v LK5_14" data-id="LK5_14">Et il lui ordonna de n'en parler à personne. Mais va et montre-toi au prêtre, et offre pour ta purification ce que Moshè a prescrit<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> pour leur témoignage.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LK5_15" class="v LK5_15" data-id="LK5_15">Mais la parole le concernant se répandait de plus en plus, et des foules nombreuses se rassemblaient pour l'entendre, et pour être guéries par lui de leurs maladies.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LK5_16" class="v LK5_16" data-id="LK5_16">Mais il se tenait retiré dans les déserts, et priait.</span>

		<div class="s">Guérison d'un paralytique</div>
		<span class="v-num v-17">17&nbsp;</span><span id="LK5_17" class="v LK5_17" data-id="LK5_17">Et il arriva, un de ces jours, qu'il enseignait. Et des pharisiens et des docteurs de la torah, qui étaient venus de chaque village de Galilée, et de Judée, et de Yeroushalaim, étaient assis là. Et la puissance du Seigneur était là pour les guérir.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LK5_18" class="v LK5_18" data-id="LK5_18">Et voici des hommes portant sur un lit un homme qui était paralytique, et ils cherchaient à le faire entrer et à le mettre devant lui.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LK5_19" class="v LK5_19" data-id="LK5_19">Et ne trouvant pas par quel moyen le faire entrer, à cause de la foule, ils montèrent sur le toit<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, et ils le descendirent à travers les tuiles de toiture<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, avec son lit, au milieu, devant Yéhoshoua.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LK5_20" class="v LK5_20" data-id="LK5_20">Et voyant leur foi, il lui dit : Homme, tes péchés te sont remis.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LK5_21" class="v LK5_21" data-id="LK5_21">Et les scribes et les pharisiens commencèrent à raisonner en disant : Qui est celui-ci qui profère des blasphèmes ? Qui peut remettre les péchés, sinon Elohîm seul ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LK5_22" class="v LK5_22" data-id="LK5_22">Mais Yéhoshoua, connaissant leurs pensées, répondant, leur dit : Pourquoi raisonnez-vous ainsi dans vos cœurs ?</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LK5_23" class="v LK5_23" data-id="LK5_23">Qu'est-ce qui est plus facile ? Dire : Tes péchés te sont remis, ou dire : Lève-toi et marche ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LK5_24" class="v LK5_24" data-id="LK5_24">Or afin que vous sachiez que le Fils de l'homme a l'autorité sur la Terre de remettre les péchés — il dit au paralytique : Je te dis, lève-toi, prends ton lit et rentre chez toi.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LK5_25" class="v LK5_25" data-id="LK5_25">Et immédiatement, se levant devant eux, et prenant ce sur quoi il était couché, il s'en alla dans sa maison, glorifiant Elohîm.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="LK5_26" class="v LK5_26" data-id="LK5_26">Ils furent tous saisis d'étonnement et ils glorifiaient Elohîm. Et étant remplis de crainte, ils disaient : Nous avons vu aujourd'hui des choses incroyables.</span>

		<div class="s">Appel de Lévi</div>
		<span class="v-num v-27">27&nbsp;</span><span id="LK5_27" class="v LK5_27" data-id="LK5_27">Après cela, Yéhoshoua sortit et il vit un publicain nommé Lévi, assis au bureau des péages, et il lui dit : Suis-moi.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="LK5_28" class="v LK5_28" data-id="LK5_28">Et abandonnant tout, il se leva et le suivit.</span>

		<div class="s">Yéhoshoua appelle les pécheurs à la repentance</div>
		<span class="v-num v-29">29&nbsp;</span><span id="LK5_29" class="v LK5_29" data-id="LK5_29">Et Lévi lui fit un grand festin dans sa maison, et il y avait une grande foule de publicains et d'autres gens qui étaient avec eux à table.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LK5_30" class="v LK5_30" data-id="LK5_30">Et les pharisiens et leurs scribes murmuraient contre ses disciples, en disant : Pourquoi mangez-vous et buvez-vous avec les publicains et les pécheurs ?</span>

		<span class="v-num v-31">31&nbsp;</span><span id="LK5_31" class="v LK5_31" data-id="LK5_31">Mais Yéhoshoua, répondant, leur dit : Ceux qui sont en bonne santé n'ont pas besoin de médecin, mais ceux qui se portent mal.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="LK5_32" class="v LK5_32" data-id="LK5_32">Je ne suis pas venu appeler à la repentance les justes, mais les pécheurs.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="LK5_33" class="v LK5_33" data-id="LK5_33">Mais ils lui dirent : Pourquoi les disciples de Yohanan, tout comme ceux des pharisiens, jeûnent-ils souvent et font-ils des supplications, tandis que les tiens mangent et boivent ?</span>

		<span class="v-num v-34">34&nbsp;</span><span id="LK5_34" class="v LK5_34" data-id="LK5_34">Mais il leur dit : Pouvez-vous faire jeûner les fils de la chambre nuptiale pendant que l'Époux est avec eux ?</span>

		<span class="v-num v-35">35&nbsp;</span><span id="LK5_35" class="v LK5_35" data-id="LK5_35">Mais les jours viendront où l'Époux leur sera enlevé, alors ils jeûneront en ces jours-là.</span>

		<div class="s">Parabole de l'habit neuf et des outres neuves</div>
		<span class="v-num v-36">36&nbsp;</span><span id="LK5_36" class="v LK5_36" data-id="LK5_36">Mais il leur dit aussi une parabole : Personne ne met une pièce d'un habit neuf à un vieil habit ; autrement, le neuf déchire le vieux, et la pièce du neuf ne s'accorde pas avec le vieux.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="LK5_37" class="v LK5_37" data-id="LK5_37">Et personne ne met du vin nouveau dans de vieilles outres, autrement, le vin nouveau fait rompre les outres, et il se répand, et les outres sont perdues.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="LK5_38" class="v LK5_38" data-id="LK5_38">Mais le vin nouveau doit être mis dans des outres neuves, et les deux se conservent ensemble.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="LK5_39" class="v LK5_39" data-id="LK5_39">Et personne, après avoir bu du vin vieux, ne veut du nouveau, car il dit : Le vieux est bon.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:5</a><span class="text">Vient du grec « rhema » qui signifie « ce qui est ou a été émis par une voix humaine », « la chose dite », « la parole ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">5:10</a><span class="text">Généralement traduit par Zébédée.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">5:14</a><span class="text">Lé. 13 et 14.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">5:19</a><span class="text">Les toits orientaux, en terrasses, étaient (et sont encore) utilisés pour se reposer, mais aussi pour la méditation et la prière.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">5:19</a><span class="text">La phrase “à travers les tuiles de toiture”, veut dire par la porte du toit à laquelle arrivait une échelle ou un escalier venant de la rue. Les Juifs distinguaient deux manières pour entrer dans une maison, “le moyen par la porte” et “le moyen par le toit”.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LK4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK6.html">&gt;</a>
</div></div>
</body>
</html>